@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@400;700&family=IBM+Plex+Mono:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap');

:root {
    --bs-font-sans-serif: Lexend Deca;
    --bs-font-monospace: IBM Plex Mono;
    --foreground: var(--bs-light);
    --background: var(--bs-primary);
}

@media (prefers-color-scheme: light) {
    :root {
        --foreground: var(--bs-dark);
        --background: var(--bs-light);
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        --foreground: var(--bs-light);
        --background: var(--bs-dark);
    }
}

body {
    background-color: var(--background);
    color: var(--foreground);
}
.btn {
    background-color: var(--foreground);
    color: var(--background);
}
a {
    color: var(--foreground);
}
a:hover, a:focus {
    color: var(--foreground);
}
.modal-content {
    color: var(--background)
}